Bug 972270 - [abrt] mate-conf-1.4.0-21.fc18: g_settings_set_property: Process /usr/bin/mateconf-gsettings-data-convert was killed by signal 5 (SIGTRAP)
[abrt] mate-conf-1.4.0-21.fc18: g_settings_set_property: Process /usr/bin/mat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mate-conf (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:e5c1ace9a7cc924d8ebf940ade9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 01:02 EDT by edujradical
Modified: 2013-06-11 07:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 07:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.49 KB, text/plain)
2013-06-08 01:02 EDT, edujradical
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-08 01:02 EDT, edujradical
no flags Details
File: core_backtrace (810 bytes, text/plain)
2013-06-08 01:02 EDT, edujradical
no flags Details
File: dso_list (1.71 KB, text/plain)
2013-06-08 01:02 EDT, edujradical
no flags Details
File: environ (1.46 KB, text/plain)
2013-06-08 01:02 EDT, edujradical
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-08 01:03 EDT, edujradical
no flags Details
File: maps (5.82 KB, text/plain)
2013-06-08 01:03 EDT, edujradical
no flags Details
File: open_fds (804 bytes, text/plain)
2013-06-08 01:03 EDT, edujradical
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2013-06-08 01:03 EDT, edujradical
no flags Details

  None (edit)
Description edujradical 2013-06-08 01:02:38 EDT
Version-Release number of selected component:
mate-conf-1.4.0-21.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        mateconf-gsettings-data-convert
crash_function: g_settings_set_property
executable:     /usr/bin/mateconf-gsettings-data-convert
kernel:         3.9.4-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jun  7 23:55:56 dhcppc0 abrt[1262]: Saved core dump of pid 1249 (/usr/bin/mateconf-gsettings-data-convert) to /var/tmp/abrt/ccpp-2013-06-07-23:55:56-1249 (17842176 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 g_settings_set_property at gsettings.c:492
 #3 object_set_property at gobject.c:1357
 #4 g_object_constructor at gobject.c:1868
 #6 g_object_new_valist at gobject.c:1835
 #8 g_settings_new at gsettings.c:869
 #9 handle_file at mateconf-gsettings-data-convert.c:90

Potential duplicate: bug 913671
Comment 1 edujradical 2013-06-08 01:02:45 EDT
Created attachment 758443 [details]
File: backtrace
Comment 2 edujradical 2013-06-08 01:02:49 EDT
Created attachment 758444 [details]
File: cgroup
Comment 3 edujradical 2013-06-08 01:02:51 EDT
Created attachment 758445 [details]
File: core_backtrace
Comment 4 edujradical 2013-06-08 01:02:54 EDT
Created attachment 758446 [details]
File: dso_list
Comment 5 edujradical 2013-06-08 01:02:58 EDT
Created attachment 758447 [details]
File: environ
Comment 6 edujradical 2013-06-08 01:03:03 EDT
Created attachment 758448 [details]
File: limits
Comment 7 edujradical 2013-06-08 01:03:06 EDT
Created attachment 758449 [details]
File: maps
Comment 8 edujradical 2013-06-08 01:03:08 EDT
Created attachment 758450 [details]
File: open_fds
Comment 9 edujradical 2013-06-08 01:03:11 EDT
Created attachment 758451 [details]
File: proc_pid_status
Comment 10 Wolfgang Ulbrich 2013-06-08 01:32:18 EDT
mate-conf is obsolete and will be removed from your system if you update to mate-desktop-1.6.1-6.fc18, which is currently in the next days in updates repo.
The real error with /usr/share/MateConf/gsettings/eom.convert is fixed in upstream but not released. https://github.com/mate-desktop/mate-image-viewer/commit/d4405221511fd45d8ba87fc75971db390391fbda
For the moment disable gsettings-data-convert in autostart or uninstall mate-conf from your system. You don't needed anymore. MATE use gsettings.
Comment 11 Dan Mashal 2013-06-11 07:06:55 EDT
yum remove mate-conf-*

Note You need to log in before you can comment on or make changes to this bug.